.opacity-0 {
    filter: alpha(opacity=0);
    -khtml-opacity: 0;
    -moz-opacity: 0;
    opacity: 0 !important
}

.opacity-10 {
    filter: alpha(opacity=10);
    -khtml-opacity: .1;
    -moz-opacity: .1;
    opacity: .1 !important
}

.opacity-20 {
    filter: alpha(opacity=20);
    -khtml-opacity: .2;
    -moz-opacity: .2;
    opacity: .2 !important
}

.opacity-30 {
    filter: alpha(opacity=30);
    -khtml-opacity: .3;
    -moz-opacity: .3;
    opacity: .3 !important
}

.opacity-40 {
    filter: alpha(opacity=40);
    -khtml-opacity: .4;
    -moz-opacity: .4;
    opacity: .4 !important
}

.opacity-50 {
    filter: alpha(opacity=50);
    -khtml-opacity: .5;
    -moz-opacity: .5;
    opacity: .5 !important
}

.opacity-60 {
    filter: alpha(opacity=60);
    -khtml-opacity: .6;
    -moz-opacity: .6;
    opacity: .6 !important
}

.opacity-70 {
    filter: alpha(opacity=70);
    -khtml-opacity: .7;
    -moz-opacity: .7;
    opacity: .7 !important
}

.opacity-80 {
    filter: alpha(opacity=80);
    -khtml-opacity: .8;
    -moz-opacity: .8;
    opacity: .8 !important
}

.opacity-90 {
    filter: alpha(opacity=90);
    -khtml-opacity: .9;
    -moz-opacity: .9;
    opacity: .9 !important
}

.opacity-100 {
    filter: alpha(opacity=100);
    -khtml-opacity: 1;
    -moz-opacity: 1;
    opacity: 1 !important
}

/* ad-mrkang@naver.com */